body {
  background-image: url("forest_background.png");
  background-color: white;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  
  color: black;
  font-family: Verdana;

  margin: 0;
}

/* GROS BLOC CENTRAL */
.container {
  max-width: 1000px;
  margin: 50px auto; /* centre horizontalement */
  background-color: rgba(255, 255, 255, 0.9); /* fond blanc légèrement transparent */
  padding: 40px;
  border-radius: 20px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

/* Tes styles existants */
.ver_de_terre {
  width: 100px;
  height: 100px;
}

.section {
  width: 100%;
}

.cards {
  display: flex;
  gap: 20px;
  padding: 20px;
}

.card {
  flex: 1;
}

.little-icon {
  width: 100px;
  height: 100px;
}